
Member Nodes - Task #5308

MNDeployment # 4247 (Deprecated): EDORA (Environmental Data for the Oak Ridge Area)

EDORA: MN description document and logo

2014-05-02 14:13 - Laura Moyers

Status: Closed Start date: 2014-05-02

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Attached are the MN DD and logo for EDORA.  We will probably announce both EDORA and RGD at the same time, so a joint news

item should work for them.

History

#1 - 2014-08-04 14:50 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-09-29 21:25 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2014-11-24 14:57 - Laura Moyers

- Target version changed from Deploy by end of NCTE to Operational

Files

EDORA_Member_Node_Description_2014-04-27.pdf 179 KB 2014-05-02 Laura Moyers

ESD_color.png 614 KB 2014-05-02 Laura Moyers
